application is closing when using lottie .json greater than 5kbps

Hello I am trying to add the lottie in the expo, in react native-cli it works normal but in expo the application closes and the strangest thing is that if the .json is less than 5kbs it works but if it is greater than 5kbs it gives error … that is, it is an error related to the size of the .json file that I am using … does anyone have any idea how to solve this?
the error occurs on android and ios.

Imagens:
[expo] up to 5kbps / [expo] greater than 5kbps!

[react-native working perfect!]

the same code works perfectly in react-native-cli, that is, the error is from the expo, and there is no such code or anything, since there is no difference in the codes, but on the platform I’m testing [react-native-cli or expo-cli]

Logs:
Expo CLI 3.17.20 environment info:
System:
OS: Windows 10 10.0.18362
Binaries:
Node: 13.5.0 - C:\Program Files\nodejs\node.EXE
Yarn: 1.21.1 - C:\Program Files (x86)\Yarn\bin\yarn.CMD
npm: 6.13.4 - C:\Program Files\nodejs\npm.CMD
npmPackages:
expo: ~37.0.3 => 37.0.7
react: ~16.9.0 => 16.9.0
react-native: https://github.com/expo/react-native/archive/sdk-37.0.1.tar.gz => 0.61.4
react-navigation: ^4.3.8 => 4.3.8

I’m using this sample code from the site:
https://docs.expo.io/versions/latest/sdk/lottie/